﻿/* **************************************************************

css/

************************************************************** */
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
}
.mv-block .mv-ttl-area{
  top: 8.49%;
}
.mv-block .mv-ttl-area .mv-ttl .font-s{
  font-size:3.2rem;
  }
.offer-detail-wrap{
  bottom: -50px;
}  
.ffer-detail-point-wrap {
  display: flex;
  align-items: center;
}
.offer-detail-point-tag,.offer-detail-point-txtarea {
  float:none; 
}
.offer-detail-list .offer-detail-list-txt span:not(:first-of-type){
  display: block;
  margin-top: 10px;
}  
.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 8.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}

/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(3, auto);
}
.anchor-box .anchor-box_list li a {
  display: flex;
  align-items: center;
}
/* ttl */
.theme-ttl-type02{
  position: relative;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.4;
  margin-top: 60px;
}
.theme-ttl-type03{
  font-size: 1.8em;
    font-weight: bold;
    border-left: 5px solid #F5002F;
    padding: 10px 10px 10px 15px;
    margin-bottom: 50px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background: #f7f7f7;
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  margin: 10px auto 5px;
  }
  .txt-box-wrap .img-box .img-caption .caption-ttl{
    font-weight: bold;
    margin-bottom: 5px;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
@media screen and (max-width:768.9px){
  .mv-inner {
    padding-bottom: 161.46%;
}
.mv-block {
  padding-bottom: 18.04%;
}
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  .mv-block .mv-ttl-area{
    top:25.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl .font-s{
    font-size:2.4rem;
    }
  .ffer-detail-point-wrap {
    display: block;
    }
    .offer-detail-point-txt li {
      padding-left: 0;
      text-indent: inherit;
  }

  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor-box */
  .anchor-box .anchor-box_list li:nth-of-type(4){
    margin-bottom:10px;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box{
    max-width: 450px;
    margin: auto;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }
    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  }  

}
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:0;
}
/*----------------------------------------------------------
#sec2
----------------------------------------------------------*/ 
/* table */
.table-caption{
  font-weight: bold;
  font-size: 2.0rem;
  margin-bottom: 20px;
}
.comp_table{
	table-layout:fixed;
	text-align: center;
	background:#FFFFFF;
	width: 100%;
  min-width: 800px;
}
.comp_table .d-gray{
	background:#525b5c;
	color: #FFFFFF;
}
.comp_table .d-red{
	background: #bb5454;
	color: #FFFFFF;
}
.comp_table .l-gray{
	background: #F6F6F7;
  font-weight: bold;
}
.comp_table .m-pink{
	background: #f7cfcf;
	font-weight: bold;
	color: #535353;
}
.comp_table .l-pink{
	background: #fff4f4;
}
.comp_table .l-size{
  font-size: 1.8rem;
}
.comp_table tr th.width{
	width:180px;
  background:#F6F6F7;
  /* border-top:none;
  border-left:none; */
}
.comp_table th,
.comp_table td{
  text-align: center;
  vertical-align: middle;
  border: 1px solid #edeeee;
  padding:13px 20px;
  font-size: 1.4rem;
}
.comp_table .item th{
  font-size: 1.5rem;
  font-weight: bold;
}
.comp_table .item th .icon{
  display: block;
  width: 80%;
  margin: 5px auto 0;
}
.comp_table .emphasis{
  border-left:3px solid #f12f2f;
  border-right:3px solid #f12f2f;
  font-size: 2.5rem;
  position: relative;
}
.comp_table .emphasis .quality{
  color: #F5002F;
}
.comp_table .emphasis .cap{
  color: #F5002F;
  font-weight: bold;
  font-size: 1.4rem; 
}
.comp_table .emphasis .note{
  font-size: 1.2rem;
  color:#535353;
  position: absolute;
  right: 10px;
  top: 13px;
}
.comp_table .emphasis-top{
  border-top:3px solid #f12f2f;
}
.comp_table .emphasis-bottom{
  border-bottom:3px solid #f12f2f;
}
#sec2 .lists{
  margin-top: 20px;
}
#sec2 .lists .listTtl{
  color: #F5002F;
  font-weight: bold;
  font-size: 1.8rem;
}
#sec2 .lists .num-list{
  margin-top:5px;
}
#sec2 .num-list li:not(:last-of-type) {
  margin-bottom:0;
}
@media screen and (max-width:768.9px){
  /* table */
  .table-caption{
    font-size:1.6rem;
    margin:15px 0 15px 0;
  }
.comp_table{
  min-width: 800px;
}
.comp_table tr th.width{
	width:120px;
}
.comp_table th,
.comp_table td{
  padding:10px 15px;
  font-size: 1.3rem;
}
.comp_table .item th{
  font-size: 1.3rem;
}
.comp_table .item th .icon{
  width: 70%;
}
.comp_table .emphasis{
  font-size: 2.0rem;
}
.comp_table .emphasis .cap{
  font-size: 1.3rem; 
}
.comp_table .emphasis .note{
  font-size: 1.2rem;
  right: 10px;
  top: 13px;
}
.comp_table .sp-fixed{
  position: sticky;
  left:-11px;
  z-index: 2;
}
.comp_table .sp-fixed::before{
  content: "";
    position: absolute;
    top: -2px;
    left: -3px;
    width: 100%;
    height: 100%;
    border: 2px solid #edeeee;
}
.comp_table .sp-fixed.first::before{
  top: -2px;
  border-top: 3px solid #edeeee;
}
.comp_table .sp-fixed.last::before{
  bottom: -2px;
  border-bottom: 3px solid #edeeee;
}
#sec2 .lists .listTtl{
  font-size: 1.6rem;
}
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01{
  max-width:750px;
  margin:40px auto;
}
#sec3 .listTtl{
  color: #F5002F;
  font-weight: bold;
  font-size: 2.0rem;
  margin-top: 30px;
  line-height: 2.0;
}
#sec3 .numList li{
  line-height: 2.0;
  padding-left: 1em;
  text-indent: -1em;
}
#sec3 .numList li .num{
  color: #F5002F;
  font-weight: bold;
  font-size: 1.9rem;
}
@media screen and (max-width:768.9px){
  #sec3 .listTtl{
    font-size: 1.8rem;
    margin-top:20px;
  }
  #sec3 .numList li .num{
    font-size: 1.6rem;
  }
}
/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .numbering{
  margin-bottom: 50px;
}
#sec4 .number-ttl{
  line-height: 2.0;
  font-weight: bold;
  font-size: 2.0rem;
  margin-bottom: 10px;
  display: flex;
  align-items: flex-start;
}
#sec4 .number-ttl > span{
  color: #F5002F;
  font-size: 3rem;
  line-height: 1.2;
  margin-right:10px;
}
#sec4 .fl-box .txt-box{
  width: 60%;
}
#sec4 .img-box01{
  width: 35%;
}
#sec4 .img-box02{
  max-width: 750px;
  margin: 30px auto 0;
}
@media screen and (max-width:768.9px){
  #sec4{
    margin-top: 0;
  }
  #sec4 .numbering{
    margin-bottom:30px;
  }
  #sec4 .number-ttl{
    font-size:1.5rem;
    margin-bottom: 5px;
  }
  #sec4 .number-ttl > span{
    font-size:2.2rem;
    margin-right:5px;
  }
  #sec4 .fl-box .txt-box{
    width:100%;
  }
  #sec4 .img-box01{
    width:100%;
    margin: 30px auto 0;
  }
  #sec4 .img-box02{
    margin: 30px auto 0;
  }
}
/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
.txt-ttl-line{
  font-weight: bold;
  font-size: 2.8rem;
  margin-bottom:10px;
}
.txt-ttl-line .ttl-sub{
  color: #F5002F;
  font-weight: bold;
  font-size:2.2rem;
  margin-right:15px;
}
.txt-ttl-line .ttl-num{
  font-size: 2.4rem;
  margin-left: 5px;
}
#sec5 .txt-ttl{
  font-size: 2.0rem;
  color: #F5002F;
}
#sec5 .img-box01{
  max-width:500px;
  margin: 50px auto 50px;
}
#sec5 .fl-box{
  flex-direction: column;
  gap:20px;
}
#sec5 .fl-box .img-box02{
  max-width:490px;
  flex-shrink: 0;
  margin: 0 auto;
}
#sec5 .fl-box .txt-box{
  width:100%;
}
#sec5 .txt-box-wrap .img-box .img-caption.no-bold{
  font-weight: normal;
}
@media screen and (max-width:768.9px){
  .txt-ttl-line{
    font-size: 2.2rem;
    margin-bottom:5px;
  }
  .txt-ttl-line .ttl-sub{
    font-size:1.4rem;
    margin-right:10px;
  }
  .txt-ttl-line .ttl-num{
    font-size: 2.0rem;
  }
  #sec5 .txt-ttl{
    font-size: 1.6rem;  
  }
  #sec5 .img-box01{
    margin:20px auto 30px;
  }
  #sec5 .fl-box .img-box02{
    width: 100%;
    margin-bottom: 30px;
  }
  #sec5 .fl-box .img-box02 .img-caption.red{
    font-size:1.4rem;
  }
  #sec5 .fl-box .txt-box{
    width:100%;
  }
}



@media screen and (max-width:768.9px){
  .txt-area02 .txt-box-wrap {
    margin: 30px auto 60px;
  }
  .txt-area02 .txt-box-wrap .txt-box{
    width: 100%;
    height: auto;
    margin: 0;
  }
  .txt-area02 .txt-box-wrap img{
    width: 95%;
    height: auto;
    margin: 20px auto;
  }
}

